*{padding:0px;margin:0px;border:0;text-decoration:none;list-style:none;outline:none;}
.qq_s_box,.w_s_box{width:954px; padding-bottom:30px;}
.qq_s_input,.qq_kelong{height:40px;width:500px;border:1px solid #ddd;margin:0 auto;background:#fafafa}
.qq_s_input input{border-right:1px solid #ddd;height:40px;width:389px;padding-left:10px;color:#777;float:left}
.qq_s_input:hover,.qq_kelong:hover{border:1px solid #ada4c4}
.qq_s_input .sub,.qq_kelong .sub{float:right;height:40px;width:100px;display:block;color:#727190;font-weight:bold;line-height:40px;text-align:center;font-size:14px}
.qq_s_input a.sub:hover,.qq_kelong a.sub:hover{background:#727190;color:#fff}
.qq_s_title{height:40px;line-height:40px;border-bottom:1px solid #ddd;background:#fafafa;margin-bottom: 30px;text-align: center;color: #777;}
.qq_s_title a{color:#777}
.result_qq table{text-align:center;margin:30px auto;background:#ddd}
.result_qq table td{background:#fff;padding:10px;color:#777} 
.result_qq table td a{color:#777} 
.tbr{border-top:1px solid #ddd;}
.qq_kelong input{border-right:1px solid #ddd;height:40px;width:388px;padding-left:10px;color:#777;float:left}
.qq_kelong .sel{position:relative;float:left;height:0px;width:0px;display:block;color:#727190;font-weight:bold;line-height:0px;text-align:center;border-right:1px solid #ddd}
.qq_kelong .sel ul{border:1px solid #ddd;display:block;position:absolute;top:40px;left:-1px;background:#fafafa;}
.qq_kelong .sel li{height:40px;width:99px;}
.qq_kelong .sel li:hover{background:#eee}
.qq_record,.qq_qqmusic{padding:20px}
.qq_record ul li a{float:left;border:1px solid #ddd;width:100px;text-align:center;padding:5px 9px;margin:5px;color:#777}
.qq_record ul li a:hover{background:#727190;color:#fff}
.qq_qqmusic ul li{display:inline-block;border-bottom:1px solid #eee;margin:0px 10px;line-height:35px}
.qq_qqmusic ul li a{color:#777;display:block;width:437px;height:35px;text-indent:10px;text-overflow:ellipsis;white-space: nowrap;overflow: hidden;}
.qq_qqmusic ul li a:hover{background:#727190;color:#fff}
.content{
  margin: 10px auto 0;
  border: 3px solid #eee;
  background: #fff;
  min-height: 600px;
  width: 955px;
}